<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="chkbxUserAut.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="chkbxUserAut.Location" type="System.Drawing.Point, System.Drawing">
    <value>255, 58</value>
  </data>
  <data name="chkbxUserAut.Size" type="System.Drawing.Size, System.Drawing">
    <value>170, 17</value>
  </data>
  <data name="chkbxUserAut.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="chkbxUserAut.Text" xml:space="preserve">
    <value>Windows-Authentifizierung</value>
  </data>
  <data name="&gt;&gt;chkbxUserAut.Name" xml:space="preserve">
    <value>chkbxUserAut</value>
  </data>
  <data name="&gt;&gt;chkbxUserAut.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkbxUserAut.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;chkbxUserAut.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 115</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 13</value>
  </data>
  <data name="Label5.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>Aktueller ConnectionString:</value>
  </data>
  <data name="&gt;&gt;Label5.Name" xml:space="preserve">
    <value>Label5</value>
  </data>
  <data name="&gt;&gt;Label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label5.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label5.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="cmbDatenbank.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 78</value>
  </data>
  <data name="cmbDatenbank.Size" type="System.Drawing.Size, System.Drawing">
    <value>244, 21</value>
  </data>
  <data name="cmbDatenbank.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="&gt;&gt;cmbDatenbank.Name" xml:space="preserve">
    <value>cmbDatenbank</value>
  </data>
  <data name="&gt;&gt;cmbDatenbank.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbDatenbank.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;cmbDatenbank.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="Label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 62</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 13</value>
  </data>
  <data name="Label4.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>Datenbank:</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 14</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 13</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Server-Name:</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>255, 14</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 13</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>Benutzername:</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="Label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>379, 14</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 13</value>
  </data>
  <data name="Label3.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>Passwort:</value>
  </data>
  <data name="&gt;&gt;Label3.Name" xml:space="preserve">
    <value>Label3</value>
  </data>
  <data name="&gt;&gt;Label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label3.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label3.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="txtActualConnection.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txtActualConnection.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 131</value>
  </data>
  <data name="txtActualConnection.Size" type="System.Drawing.Size, System.Drawing">
    <value>370, 22</value>
  </data>
  <data name="txtActualConnection.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="&gt;&gt;txtActualConnection.Name" xml:space="preserve">
    <value>txtActualConnection</value>
  </data>
  <data name="&gt;&gt;txtActualConnection.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtActualConnection.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtActualConnection.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="txtServer.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 30</value>
  </data>
  <data name="txtServer.Size" type="System.Drawing.Size, System.Drawing">
    <value>246, 22</value>
  </data>
  <data name="txtServer.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="&gt;&gt;txtServer.Name" xml:space="preserve">
    <value>txtServer</value>
  </data>
  <data name="&gt;&gt;txtServer.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtServer.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtServer.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="txtUser.Location" type="System.Drawing.Point, System.Drawing">
    <value>255, 30</value>
  </data>
  <data name="txtUser.Size" type="System.Drawing.Size, System.Drawing">
    <value>118, 22</value>
  </data>
  <data name="txtUser.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="&gt;&gt;txtUser.Name" xml:space="preserve">
    <value>txtUser</value>
  </data>
  <data name="&gt;&gt;txtUser.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtUser.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtUser.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="txtPasswort.Location" type="System.Drawing.Point, System.Drawing">
    <value>382, 30</value>
  </data>
  <data name="txtPasswort.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 22</value>
  </data>
  <data name="txtPasswort.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="&gt;&gt;txtPasswort.Name" xml:space="preserve">
    <value>txtPasswort</value>
  </data>
  <data name="&gt;&gt;txtPasswort.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtPasswort.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtPasswort.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="BtnConnect.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="BtnConnect.Location" type="System.Drawing.Point, System.Drawing">
    <value>255, 75</value>
  </data>
  <data name="BtnConnect.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 25</value>
  </data>
  <data name="BtnConnect.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="BtnConnect.Text" xml:space="preserve">
    <value>Verbindung zur Datenbank herstellen</value>
  </data>
  <data name="BtnConnect.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;BtnConnect.Name" xml:space="preserve">
    <value>BtnConnect</value>
  </data>
  <data name="&gt;&gt;BtnConnect.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BtnConnect.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;BtnConnect.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="TabPage1.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="TabPage1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPage1.Size" type="System.Drawing.Size, System.Drawing">
    <value>582, 280</value>
  </data>
  <data name="TabPage1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="TabPage1.Text" xml:space="preserve">
    <value>Datenbank-Verbindung</value>
  </data>
  <data name="&gt;&gt;TabPage1.Name" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;TabPage1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPage1.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPage1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="LinkLabel1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LinkLabel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>224, 178</value>
  </data>
  <data name="LinkLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>153, 13</value>
  </data>
  <data name="LinkLabel1.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="LinkLabel1.Text" xml:space="preserve">
    <value>Support Portal - Digital Data</value>
  </data>
  <data name="&gt;&gt;LinkLabel1.Name" xml:space="preserve">
    <value>LinkLabel1</value>
  </data>
  <data name="&gt;&gt;LinkLabel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LinkLabel1.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;LinkLabel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Button3.Location" type="System.Drawing.Point, System.Drawing">
    <value>197, 95</value>
  </data>
  <data name="Button3.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 23</value>
  </data>
  <data name="Button3.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="Button3.Text" xml:space="preserve">
    <value>Sprache jetzt wechseln</value>
  </data>
  <data name="&gt;&gt;Button3.Name" xml:space="preserve">
    <value>Button3</value>
  </data>
  <data name="&gt;&gt;Button3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button3.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;Button3.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="cmbLanguage.Items" xml:space="preserve">
    <value>German</value>
  </data>
  <data name="cmbLanguage.Items1" xml:space="preserve">
    <value>English</value>
  </data>
  <data name="cmbLanguage.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 97</value>
  </data>
  <data name="cmbLanguage.Size" type="System.Drawing.Size, System.Drawing">
    <value>180, 21</value>
  </data>
  <data name="cmbLanguage.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="&gt;&gt;cmbLanguage.Name" xml:space="preserve">
    <value>cmbLanguage</value>
  </data>
  <data name="&gt;&gt;cmbLanguage.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbLanguage.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;cmbLanguage.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="Label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 81</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>96, 13</value>
  </data>
  <data name="Label9.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>Aktuelle Sprache:</value>
  </data>
  <data name="&gt;&gt;Label9.Name" xml:space="preserve">
    <value>Label9</value>
  </data>
  <data name="&gt;&gt;Label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label9.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;Label9.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="CheckBoxPreviewDocs.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckBoxPreviewDocs.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 11</value>
  </data>
  <data name="CheckBoxPreviewDocs.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 17</value>
  </data>
  <data name="CheckBoxPreviewDocs.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="CheckBoxPreviewDocs.Text" xml:space="preserve">
    <value>Dokumente bei Indexierung anzeigen</value>
  </data>
  <data name="&gt;&gt;CheckBoxPreviewDocs.Name" xml:space="preserve">
    <value>CheckBoxPreviewDocs</value>
  </data>
  <data name="&gt;&gt;CheckBoxPreviewDocs.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckBoxPreviewDocs.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;CheckBoxPreviewDocs.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="CheckBox2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>242, 44</value>
  </data>
  <data name="CheckBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>230, 30</value>
  </data>
  <data name="CheckBox2.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="CheckBox2.Text" xml:space="preserve">
    <value>Meldungsfenster für erfolgreiche
Übertragung nach windream anzeigen?</value>
  </data>
  <data name="&gt;&gt;CheckBox2.Name" xml:space="preserve">
    <value>CheckBox2</value>
  </data>
  <data name="&gt;&gt;CheckBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckBox2.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;CheckBox2.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="chkLogErrorsOnly.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkLogErrorsOnly.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 51</value>
  </data>
  <data name="chkLogErrorsOnly.Size" type="System.Drawing.Size, System.Drawing">
    <value>146, 17</value>
  </data>
  <data name="chkLogErrorsOnly.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="chkLogErrorsOnly.Text" xml:space="preserve">
    <value>LogErrorsOnly (Ja/Nein)</value>
  </data>
  <data name="&gt;&gt;chkLogErrorsOnly.Name" xml:space="preserve">
    <value>chkLogErrorsOnly</value>
  </data>
  <data name="&gt;&gt;chkLogErrorsOnly.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkLogErrorsOnly.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;chkLogErrorsOnly.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="btnLogMail.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnLogMail.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 171</value>
  </data>
  <data name="btnLogMail.Size" type="System.Drawing.Size, System.Drawing">
    <value>180, 26</value>
  </data>
  <data name="btnLogMail.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="btnLogMail.Text" xml:space="preserve">
    <value>Log/Support Mail erzeugen</value>
  </data>
  <data name="btnLogMail.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnLogMail.Name" xml:space="preserve">
    <value>btnLogMail</value>
  </data>
  <data name="&gt;&gt;btnLogMail.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnLogMail.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;btnLogMail.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="btnApplicationFolder.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnApplicationFolder.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 140</value>
  </data>
  <data name="btnApplicationFolder.Size" type="System.Drawing.Size, System.Drawing">
    <value>180, 23</value>
  </data>
  <data name="btnApplicationFolder.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btnApplicationFolder.Text" xml:space="preserve">
    <value>Öffne AppFolder User</value>
  </data>
  <data name="btnApplicationFolder.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnApplicationFolder.Name" xml:space="preserve">
    <value>btnApplicationFolder</value>
  </data>
  <data name="&gt;&gt;btnApplicationFolder.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnApplicationFolder.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;btnApplicationFolder.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="btnopenlog.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnopenlog.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnopenlog.Location" type="System.Drawing.Point, System.Drawing">
    <value>197, 140</value>
  </data>
  <data name="btnopenlog.Size" type="System.Drawing.Size, System.Drawing">
    <value>180, 23</value>
  </data>
  <data name="btnopenlog.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="btnopenlog.Text" xml:space="preserve">
    <value>Öffne Log-Verzeichnis</value>
  </data>
  <data name="btnopenlog.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnopenlog.Name" xml:space="preserve">
    <value>btnopenlog</value>
  </data>
  <data name="&gt;&gt;btnopenlog.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnopenlog.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;btnopenlog.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="TabPage2.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="TabPage2.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPage2.Size" type="System.Drawing.Size, System.Drawing">
    <value>582, 280</value>
  </data>
  <data name="TabPage2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="TabPage2.Text" xml:space="preserve">
    <value>Diverse Einstellungen</value>
  </data>
  <data name="&gt;&gt;TabPage2.Name" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;TabPage2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPage2.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPage2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 197</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>453, 26</value>
  </data>
  <data name="Label8.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>Definieren Sie hier Inhalte von Dateinamen welche von der Folderwatch-Überwachung
ausgenommen werden sollen:</value>
  </data>
  <data name="&gt;&gt;Label8.Name" xml:space="preserve">
    <value>Label8</value>
  </data>
  <data name="&gt;&gt;Label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label8.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;Label8.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="DataGridView1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left</value>
  </data>
  <data name="DataGridView1.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 226</value>
  </data>
  <data name="DataGridView1.Size" type="System.Drawing.Size, System.Drawing">
    <value>192, 100</value>
  </data>
  <data name="DataGridView1.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Name" xml:space="preserve">
    <value>DataGridView1</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;DataGridView1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Button2.Location" type="System.Drawing.Point, System.Drawing">
    <value>495, 140</value>
  </data>
  <data name="Button2.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 22</value>
  </data>
  <data name="Button2.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="Button2.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;Button2.Name" xml:space="preserve">
    <value>Button2</value>
  </data>
  <data name="&gt;&gt;Button2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button2.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;Button2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="txtScanFolderWatch.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 142</value>
  </data>
  <data name="txtScanFolderWatch.Size" type="System.Drawing.Size, System.Drawing">
    <value>478, 22</value>
  </data>
  <data name="txtScanFolderWatch.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;txtScanFolderWatch.Name" xml:space="preserve">
    <value>txtScanFolderWatch</value>
  </data>
  <data name="&gt;&gt;txtScanFolderWatch.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtScanFolderWatch.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;txtScanFolderWatch.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="Label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 126</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>392, 13</value>
  </data>
  <data name="Label7.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>Definieren Sie hier den Ordner der für Scan2Folder verwendet werden soll:</value>
  </data>
  <data name="&gt;&gt;Label7.Name" xml:space="preserve">
    <value>Label7</value>
  </data>
  <data name="&gt;&gt;Label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label7.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;Label7.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btnsetFW_Folder.Location" type="System.Drawing.Point, System.Drawing">
    <value>495, 30</value>
  </data>
  <data name="btnsetFW_Folder.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 22</value>
  </data>
  <data name="btnsetFW_Folder.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="btnsetFW_Folder.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;btnsetFW_Folder.Name" xml:space="preserve">
    <value>btnsetFW_Folder</value>
  </data>
  <data name="&gt;&gt;btnsetFW_Folder.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnsetFW_Folder.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;btnsetFW_Folder.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="btnFW_OwnFiles.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 87</value>
  </data>
  <data name="btnFW_OwnFiles.Size" type="System.Drawing.Size, System.Drawing">
    <value>298, 23</value>
  </data>
  <data name="btnFW_OwnFiles.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="btnFW_OwnFiles.Text" xml:space="preserve">
    <value>Ordner 'SimpleIndexer' in Eigenen Dateien erzeugen</value>
  </data>
  <data name="&gt;&gt;btnFW_OwnFiles.Name" xml:space="preserve">
    <value>btnFW_OwnFiles</value>
  </data>
  <data name="&gt;&gt;btnFW_OwnFiles.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnFW_OwnFiles.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;btnFW_OwnFiles.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="btnFW_Desktop.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 58</value>
  </data>
  <data name="btnFW_Desktop.Size" type="System.Drawing.Size, System.Drawing">
    <value>298, 23</value>
  </data>
  <data name="btnFW_Desktop.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btnFW_Desktop.Text" xml:space="preserve">
    <value>Ordner 'SimpleIndexer' auf Desktop erzeugen</value>
  </data>
  <data name="&gt;&gt;btnFW_Desktop.Name" xml:space="preserve">
    <value>btnFW_Desktop</value>
  </data>
  <data name="&gt;&gt;btnFW_Desktop.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnFW_Desktop.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;btnFW_Desktop.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="txtFolderWatch.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 30</value>
  </data>
  <data name="txtFolderWatch.Size" type="System.Drawing.Size, System.Drawing">
    <value>478, 22</value>
  </data>
  <data name="txtFolderWatch.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;txtFolderWatch.Name" xml:space="preserve">
    <value>txtFolderWatch</value>
  </data>
  <data name="&gt;&gt;txtFolderWatch.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtFolderWatch.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;txtFolderWatch.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="Label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 14</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>295, 13</value>
  </data>
  <data name="Label6.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>Definieren Sie hier den Ordner welcher überwacht wird:</value>
  </data>
  <data name="&gt;&gt;Label6.Name" xml:space="preserve">
    <value>Label6</value>
  </data>
  <data name="&gt;&gt;Label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label6.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;Label6.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="btnSaveExclusionFiles.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnSaveExclusionFiles.Location" type="System.Drawing.Point, System.Drawing">
    <value>209, 226</value>
  </data>
  <data name="btnSaveExclusionFiles.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 29</value>
  </data>
  <data name="btnSaveExclusionFiles.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="btnSaveExclusionFiles.Text" xml:space="preserve">
    <value>Speichern</value>
  </data>
  <data name="btnSaveExclusionFiles.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnSaveExclusionFiles.Name" xml:space="preserve">
    <value>btnSaveExclusionFiles</value>
  </data>
  <data name="&gt;&gt;btnSaveExclusionFiles.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnSaveExclusionFiles.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;btnSaveExclusionFiles.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="btnstartstop2.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnstartstop2.Location" type="System.Drawing.Point, System.Drawing">
    <value>316, 168</value>
  </data>
  <data name="btnstartstop2.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>4, 4, 4, 4</value>
  </data>
  <data name="btnstartstop2.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 25</value>
  </data>
  <data name="btnstartstop2.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="btnstartstop2.Text" xml:space="preserve">
    <value>Überwachung starten</value>
  </data>
  <data name="btnstartstop2.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnstartstop2.Name" xml:space="preserve">
    <value>btnstartstop2</value>
  </data>
  <data name="&gt;&gt;btnstartstop2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnstartstop2.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;btnstartstop2.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="btnstartstop1.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnstartstop1.Location" type="System.Drawing.Point, System.Drawing">
    <value>316, 57</value>
  </data>
  <data name="btnstartstop1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>4, 4, 4, 4</value>
  </data>
  <data name="btnstartstop1.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 25</value>
  </data>
  <data name="btnstartstop1.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btnstartstop1.Text" xml:space="preserve">
    <value>Überwachung starten</value>
  </data>
  <data name="btnstartstop1.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnstartstop1.Name" xml:space="preserve">
    <value>btnstartstop1</value>
  </data>
  <data name="&gt;&gt;btnstartstop1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnstartstop1.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;btnstartstop1.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="TabPage3.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="TabPage3.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPage3.Size" type="System.Drawing.Size, System.Drawing">
    <value>582, 280</value>
  </data>
  <data name="TabPage3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="TabPage3.Text" xml:space="preserve">
    <value>Überwachte Ordner - Folderwatch</value>
  </data>
  <data name="&gt;&gt;TabPage3.Name" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;TabPage3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPage3.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPage3.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="TabControl1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="TabControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="TabControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>590, 306</value>
  </data>
  <data name="TabControl1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;TabControl1.Name" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabControl1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabControl, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;TabControl1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>590, 306</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 8.25pt</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEACABoBQAAFgAAACgAAAAQAAAAIAAAAAEACAAAAAAAQAEAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAFKcAABKjAAIo/8AAYHTAA2o/wApsP8AADlzAAeY8QAEbrkAWML/AFTA/wAfmeYAFH3FAGfI
        /wCH0/8ASr3/ADm2/wAAXbwAAITeAACM+AAAYsMAFHS1AACO/wAqrf0AAE6UAABCewAAYLIAAEOZAAA5
        awAInPYAADNzAABwzgCB0f8AAFKMAAN7zgC25P8Ae8//ACWHxQAAbcYASLz/AP///wA4nNoAH5LaAACI
        7wAAi/wATrr+AJPX/wB9z/8AUL//AAA6jgAAWrUAAHnzAABu3QAcgM0AhNL/AGfH/wAln/AAJaT9ADOu
        /gBEuf4AAH/5ABKJ6wAAdNoAAIT/ABJ+yQAARo4AAFW+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAACBwcHBwAHBwAAAAAAAAAAAkAtQUIHPUMHAAAAAAECAAI6Ozw9IDs+PwcAAAE0NQI2
        LyQvNzc4MTkHAAEsLS4OES8wDg4xMTEyMwABJygpJA4qHR0dHSsGBgYHAAEBJCUmHQAAABodBgYGBwAB
        ICEKIgAAABocHQYGIwcBFxgKEBkCAhobHB0GHh8AAQ4PEBEBEhMUFQIWAwMDBwEKCwYGDAEBAgINAwMD
        BAcAAQEBBgYGBgYDAwgJAwcAAAAAAQYGAwMDAwMCBwcAAAAAAAEDAwMBBAMFAgAAAAAAAAAAAQEBAAEB
        AgAAAAAAAAAAAAAAAAAAAAAAAAAAAPgnAAD4AwAAyAEAAIABAAAAAQAAAAAAAIHAAACDgAAAAAEAAAAA
        AAAAAAAAgAEAAOADAADgDwAA8R8AAP//AAA=
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Grundeinstellungen für User</value>
  </data>
  <data name="&gt;&gt;OpenFileDialog1.Name" xml:space="preserve">
    <value>OpenFileDialog1</value>
  </data>
  <data name="&gt;&gt;OpenFileDialog1.Type" xml:space="preserve">
    <value>System.Windows.Forms.OpenFileDialog, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmConfig_Basic</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>